/* GENERAL */

/* body, p, td {
		font-size: 12px;
		font-family: arial,helv; 
		} */

/* MOVIES */


.movies_header { 

		font-family: arial, helvetica; 
		font-size: 14px; 
		color: #666699; 
		text-align: left; 
		margin-bottom: 4px;
		font-weight: bold;

	}

.movies_lead_credit { 

		font-family: arial, helvetica; 
		font-size: 11px; 
		color: #666699; 
		text-align: right; 
		margin: 0px;
		font-weight: bold;

	}
.movies_lead_cutline { 

		font-family: arial, helvetica; 
		font-size: 12px; 
		color: #000000; 
		text-align: left; 
		margin: 0px;
		

	}


.movie_feature { 	
			padding: 5px;
			font-family: arial, helvetica; 
			font-size: 12px; color: #666; 
			 			
  			} 
  			
.showtimes { 	
			padding: 5px;
			font-family: arial, helvetica; 
			font-size: 12px; color: #666; 
			 			
  			} 
  			
.movies_news { 	
			padding: 5px;
			font-family: arial, helvetica; 
			font-size: 12px; color: #666; 
			 			
  			} 

.dvd_releases { 	
			padding: 5px;
			font-family: arial, helvetica; 
			font-size: 12px; color: #666; 
			 			
  			} 

.top_box_office { 	
			padding: 5px;
			font-family: arial, helvetica; 
			font-size: 12px; color: #666; 
			 			
  			} 

.movies_lead { 	
			padding: 5px;
			font-family: arial, helvetica; 
			font-size: 12px; color: #666; 
			 			
  			} 

.coming_soon { 	
			padding: 5px;
			font-family: arial, helvetica; 
			font-size: 12px; color: #666; 
			 			
  			} 
  		
.new_releases { 	
			padding: 5px;
			font-family: arial, helvetica; 
			font-size: 12px; color: #666; 
			 			
  			} 
  		

/* NEWS */


#large_hed .cxnhdln { 
		font-size: 20px;
		font-weight: bold;
		font-family: arial,helv;
		}
		
#large_hed .body, li { 
		font-size: 12px;
		font-weight: normal;
		font-family: arial,helv;
		}
		
.lead_nophoto	{
		padding-left: 10px;
		border-left: solid black 1px; 
		}

.nation_header	{
		font-size: 16px;
		font-family: arial,helv; 
		width: 100%;
		margin-bottom: 5px;
		border-bottom: solid black 1px; 
		}
		
.related_links {
		font-size: 11px;
		font-family: arial,helv; 
		width: 100%;
		margin-bottom: 3px;
		}
		
.news_rule	{
		font-size: 11px;
		font-family: arial,helv; 
		width: 100%;
		margin-bottom: 3px;
		border-bottom: solid black 1px; 
		}
		

.news_package .news_rule	{
		font-size: 14px;
		font-family: arial,helv; 
		font-weight: bold;
		width: 100%;
		margin-bottom: 3px;
		border-bottom: solid black 0px; 
		}
		

		
.news_package {
		font-size: 12px;
		padding: 5px;
		font-family: arial,helv; 
		background: #eeeeee;
		border-top: solid black 1px; 
		border-bottom: solid black 1px; 
		
		}
		
/* MONEY */


		
.money_rule	{
		font-size: 11px;
		font-family: arial,helv; 
		width: 100%;
		margin-bottom: 3px;
		border-bottom: solid black 1px; 
		}
		
#stocks {
		font-size: 12px;
		font-family: arial,helv;
		padding: 0px 5px 0px 5px; 
		background: #ffffff;
		border-bottom: solid black 1px; 
		border-top: solid black 1px; 
		}

#clark {
		font-size: 12px;
		padding: 5px;
		font-family: arial,helv; 
		background: #eeeeee;
		border-top: solid black 1px; 
		border-bottom: solid black 1px; 
		
		}	

#clark td {
		font-size: 12px;
		font-family: arial,helv; 
		}
		
#devault {
		font-size: 12px;
		padding: 5px;
		font-family: arial,helv; 
		background: #eeeeee;
		border-top: solid black 1px; 
		border-bottom: solid black 1px; 
		
		}	
		
#hank {
		font-size: 12px;
		font-family: arial,helv;
		padding: 0px 5px 0px 5px; 
		background: #eeeeee;
		border-top: solid black 1px; 
		border-bottom: solid black 1px; 
		}

#technobuddy {
		font-size: 12px;
		font-family: arial,helv; 
		padding: 0px 5px 0px 5px; 
		background: #eeeeee;
		border-top: solid black 1px; 
		border-bottom: solid black 1px; 
		}	
	
		
/* END MONEY */